// file: $isip/util/demo/isip_comm_data_recorder/isip_comm_data_recorder_server.h
// version: $Id: isip_comm_data_recorder_server.h 10181 2005-08-05 18:33:22Z stanley $
//
GAL_SERVER_NAME(data_recorder)
GAL_SERVER_PORT(12346)
GAL_SERVER_OP(reinitialize)
GAL_SERVER_OP(receive_signal)
GAL_SERVER_OP(reset)
